<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1962-11-23 20:30:00.00 GD 04h09'21.00" W 28d50'01.00" S</id>
<person>
<lastname>Maduro</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1962-11-23 20:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1962-11-23 20:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1962-11-23 16:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1962-11-23 16:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>04h09'21.00" W</longitude>
<latitude> 28d50'01.00" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
